<?php
require ("includes/comunes.php");

if($_POST['usuario2'] && $_POST['pass2']){
	$sql = "UPDATE POTENCIALES SET USUARIO_WEB='".$_POST['usuario2']."' , CONTRASE_WEB='".$_POST['pass2']."' WHERE NUMERO='".$_SESSION['potencial']."'";
	$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
	header("Location: index.php?tarea=desconectar");
	
}
$seccion = "inicio";

if ($idioma==1) {
$titulo = "Acceso proveedores";
$meta_titulo = "Acceso proveedores";
$meta_desc = "";
$meta_key = "";
}
elseif ($idioma==2) {
	$titulo = "Employment - Jobs LimousineCC";
$meta_titulo = "Employment - Jobs LimousineCC";
$meta_desc = "By filling in the following form enter the labour exchange of LimousineCC. If you want to work as a conductor, administrative, commercial, accounting or lavacoches send us your resume.";
$meta_key = "Limousine driver, a driver luxury car driver, pilot cars, working as a driver, carrying car carrying vehicle, driving, driver of limousines";
}

elseif ($idioma==3) {
	$titulo = "Bourse de travail";
$meta_titulo = "Bourse de travail";
$meta_desc = "Rellenando el siguiente formulario entrará en la bolsa de trabajo de LimousineCC. Si desea trabajar como conductor, administrativo, comercial, contable o lavacoches envienos su curriculum.";
$meta_key = "";
}

if (isset($_GET['year_url'])) {$year_url = $_GET['year_url'];} else {$year_url = date('Y');}



PonCabecera($seccion,$titulo,$meta_titulo,$meta_desc,$meta_key);



	// *************************** MENU LATERAL **********************

echo "<div id=\"contenido_web\">";

echo '<p class="c3 t6 negrita " style="width:540px"> <br/>&nbsp;&nbsp;&nbsp;Modificar Usuario y Contraseña</p>';

echo "<div id=\"div_acceso\" style=\"border:0px;float:left;margin:10px 0 0 10px;padding-top:10px\">";
echo '<form name="form_acceso" action="'.$_SERVER['PHP_SELF'].'" method="post">';

echo '<p><label>Usuario:</label><input type="text" name="usuario2" class="input_text" value="'.$_SESSION['usuario_web'].'" /></p>';
echo '<p><label>Contraseña:</label><input type="text" name="pass2" class="input_text" value="'.$_SESSION['pass'].'" /></p>';
echo '<p><label>&nbsp;</label><input type="submit" name="enviar" value="Modificar >> " class="negrita" style="padding: 10px;" /></p>';

echo '</form>';
echo '<p><br/><strong>* Al cambiar el nombre de Usuario o la Contraseña deberá volver a iniciar sesión</strong></p>';
echo '</div>';

//echo $_SESSION['comi'].'<br>'.$_SESSION['chofer'].'<br>'.$_SESSION['cliente'];


//datos vehículos
echo '<div id="div_datospersonales">';
$sql = "SELECT TOP 1 * FROM POTENCIALES WHERE NUMERO='".$_SESSION['potencial']."'";
	$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));
	while ($row = odbc_fetch_array($result)) {
echo '<p class="negrita">'.$row['NOMBRE'].'</p>';
echo '<p class="">'.$row['DIRECCION'];
if (!is_null($row['DIR_NUM'])) {echo ', '.$row['DIR_NUM'];}
echo '</p>';
	
if ($row['CP']!="NULL") {echo $row['CP'];}
if ($row['POBLACION']!="NULL") {echo ' - '.$row['POBLACION'];}
if ($row['PROVINCIA']!="NULL") {echo ' ( '.dame_provincia($row['PROVINCIA']).' )';}

if ($row['TELEFONO']!="NULL") {echo '<p><span class="negrita">Teléfono:</span> '.$row['TELEFONO'].'</p>';}
IF ($row['MOVIL']!="NULL") {echo '<p><span class="negrita">Móvil:</span> '.$row['MOVIL'].'</p>';}
if ($row['FAX']!="NULL") {echo '<p><span class="negrita">Fax:</span> '.$row['FAX'].'</p>';}
if ($row['EMAIL']!="NULL") {
	$correo = $row['EMAIL'];
	$correo = eregi_replace("#","@",$correo);
	echo '<p>'.$correo.'</p>';}
	}
	
echo '</div>'; //fin div_datospersonales


echo "</div>";//fin contenido_web





	// *************************** MENU LATERAL **********************




PonPie();

//mysql_close();

?>